* {
  padding:0;
  margin:0;
  }
body {
  background: #bb988d;
  text-align: center;
  }
div#entirebox {
  margin: 0 auto;
  position: relative;
  text-align: left;
  width: 945px;
  }
html>body {
  font-size: 16px;
  }
body td, p, h1, h2, h3, ul, li {
  color: #673918;
  font-family: arial, helvetica, san-serif;
  }
table.main {
  position: relative;
  width: 948px;
  background:  #34150E url('cantores-vivaces-kammerchor-images/hintergrund-oben.jpg') top left repeat-x;
  margin-top: 30px;
  margin-bottom: 30px;
  }
img {
  display: block;
  border: 0;
  margin: 0;
  }
a:link, a:visited {
  color: #FFFFFF;
  text-decoration: none;
  }
a:hover {
  color: #34150e;
  text-decoration: underline;
  }
a:focus {
  outline: none;
  }
a.insite_nav:link, a.insite_nav:visited {
  color: #FFFFFF;
  text-decoration: underline;
  }
a.insite_nav:hover {
  color: #BBABFC;
  text-decoration: underline;
  }
a.insite_nav:focus {
  outline: none;
  }

/* Header */
td#left {
  text-align: center;
  vertical-align: top;
  }
div.image_top {
  position: relative;
  display: block;
  width: 188px;
  height: 200px;
  background: #1a2332;
  margin-top: 30px;
  margin-left: 43px;
  }
img.top_left {
  position: relative;
  padding-top: 20px;
  padding-left: 44px;
  }

/* Navigation links */
div.navi_left {
  text-align: left;
  position: relative;
  margin-top: 0px;
  padding-left: 20px;
  }
h3.navi_left {
  display: block;
  width: 120px;
  height: 12px;
  margin-top: 6px; /* Abstände zwischen den Kästchen */
  line-height: 19px; /* Ausrichtung innerhalb d. Kästchens */
  padding-left: 15px;
  background-color: #bb998d;
  color: #34150E;
  font-family: verdana;
  font-size: 12px;
  }
a.h3:link, a.h3:visited {
  color: #34150e;
  text-decoration: none;
  }
a.h3:hover {
  color: #ECC19A;
  text-decoration: none;
  }
a.h3:focus {
  outline: none;
  }
span.active {
  color: #FAFAEF;
  text-decoration: none;
  background: #bb998d;
  }

p.update {
  font-size: 10px;
  padding-top: 16px;
  margin-left: 33px;
  text-align: left;
  }

td#right {
  text-align: left;
  vertical-align: top;
  width: 718px;
  }

/* Überschrift und Untertitel */
h1.header {
  font-size: 41px;
  color: #E2DFFF;
  margin-top: 60px;
  padding-left: 45px;
  }
div.subtitle {
  margin-top: 25px;
  margin-left: 5px;
  }
h2 {
  font-size: 26px;
  color: #FF9F00;
  }
h3 {
  font-size: 16px;
  color: #00C0FF;
  padding-top: 3px;
  padding-bottom: 12px;
  padding-left: 2px;
  }
h4 {
  font-size: 16px;
  color: #CFCAFF;
  padding-top: 25px;
  padding-bottom: 5px;
  padding-left: 5px;
  }

/* Hauptinhalte */
div.main_text {
  position: relative;
  width: 650px;
  padding-top: 160px;
  padding-left: 5px;
  }
a.link {
  color: #d6d2ff;
  text-decoration: none;
  }
h7 {
  color: #d6d2ff
  text-decoration: none;
  }

a.h7:link, a.h7:visited {
  color: #d6d2ff;
  text-decoration: none;
  }
a.h7:hover {
  color: #bb998d;
  text-decoration: none;
  }

p.main_text_top {
  width: 650px;
  font-size: 16px;
  color: #D6D2FF;
  line-height: 1.14em;
  padding-top: 25px;
  padding-left: 5px;
  padding-bottom: 10px;
  }
p.main_text {
  width: 650px;
  font-size: 16px;
  color: #D6D2FF;
  line-height: 1.14em;
  padding-top: 50px;
  padding-left: 0px;
  padding-bottom: 5px;
  }
p.navi_link {
  font-family: arial;
  color: #000;
  font-size: 13px;
  margin-top: 20px;
  margin-left: 450px;
  }
ul.main_text {
  list-style-image: url(wichtige-keywords-ortsbezeichnung-images/listing.gif);
  margin-top: 25px;
  margin-left: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
  font-color: #D6D2FF
  }
ul.main_text li {
  color: #D6D2FF;
  font-size: 16px;
  line-height: 1.2em;
  padding-left: 5px;
  width: 570px;
  }
